#!/bin/sh
echo " " ;
echo "-  Start Update FastDownLoad Files Server...... .... ...Please Wait." ;
echo " " ;
sleep 2 ;
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -" ;
echo " " ;
echo "-  Synchronizing Global Offensive Files:...... .... ...." ;
echo " " ;
sleep 2 ;
nice cp -nvr /home/$USER/servers/srcds/csgo/* /home/www/csgo ;
echo " " ;
sleep 2 ;
echo "-  Sync CSGO Files Completed...... .... ...." ;
echo " " ;
sleep 2 ; 
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -"
echo " " ;
sleep 2 ;
echo "-  Synchronizing Counter-Strike Files:...... .... ...." ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/gfx/* /home/www/cstrike/gfx ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/maps/* /home/www/cstrike/maps ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/models/* /home/www/cstrike/models ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/overviews/* /home/www/cstrike/overviews ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/sound/* /home/www/cstrike/sound ;
echo " " ;
sleep 2 ;  
nice cp -nvr /home/$USER/servers/hlds/cstrike/sprites/* /home/www/cstrike/sprites/ ;
echo " " ;
sleep 2 ; 
nice cp -nvr /home/$USER/servers/hlds/cstrike/*.wad /home/www/cstrike ;
echo " " ;
sleep 2 ;
echo "-  Sync CS Files Completed....... .... ...." ;
echo " " ;
sleep 2 ;
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -" ;
echo " " ;
sleep 2 ;
echo "-  Set Access Levels...... .... ...." ;
echo " " ;
sleep 2 ;
nice chmod 775 -fR /home/*
echo " " ;
sleep 2 ;
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -" ;
echo " " ;
sleep 2 ;
echo "     -  Files Server Update Completed ! ! !" ;
echo " " ;
